MINOVA DEMO - Support #1914

Deploy PMS HR Arita ke Demo dan Silver Package
01/09/2023 02:41 PM - Fiona Avangeline Jonathan

Status: Assigned Start date: 01/09/2023
Priority: Immediate Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mba Yomma,

Mohon dibantu untuk deploy PMS HR dari port Arita ke port Demo dan Silver Package. Setting-an SDATATABLEFIELD dan Tabel
Fisik sudah disamakan.

Terima kasih.

ARITA

Port: http://remote.minovais.com:31131/
Server: remote.minovais.com, 1442

DB: MinovaES_Arita_Dev

DEMO

Port: http://demo.minovais.com:61124/
Server: 45.251.75.66

DB: MinovaES_Demo

SILVER PACKAGE

Port: http://demo.minovais.com:61199/
Server: 45.251.75.66

DB: MinovaES_Silver_Package

History

#1 - 01/09/2023 02:41 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 03/17/2023 05:13 PM - Fiona Avangeline Jonathan
- File clipboard-202303171712-labck.png added

Mba Yomma,

A Penilai

© add | | W Delete

Appraiser ... Appraisal I Appraisal .- Appraiser ... EF| Weight Oualificati..
Appraiser 1 10000150 Boas 0= 100 100

Terima kasih.

#3 - 03/24/2023 10:28 AM - Fiona Avangeline Jonathan
Appraiser ID tidak bisa dipilih, ketika di klik 2x tidak muncul.
